**`Ramita G Tambe`[NAME]** -NL- Contact no:**`9902577232`[PHONES_PHONE]** -NL- Email: **`tramita415@gmail.com`[EMAILS_EMAIL]** -NL- **`Career objective`[SUMMARY_HEADING]** -NL- A position in your organization to utilize my skills and abilities by implementing my -NL- maximum talent towards the growth of the organization with sincere and hard work as an -NL- individual or with a team. -NL- Career summary -NL- Company:**`Source one management services`[EMPLOYER_COMPANY_NAME]**(Sep 2018 till date) -NL- Designation:**`IT recruiter`[EMPLOYER_ROLE]** -NL- Roles and responsibilities -NL-  Sourcing & screening of profiles through Job Portals/Employee Referrals/Internal -NL- candidate portal. -NL-  Familiar with recruitment of IT and non IT professionals as well -NL-  Initial screening of the profiles before pushing it for Technical evaluations. -NL-  Responsible for making calls to the candidate's and explain in detail about the job -NL- descriptions. -NL-  Responsible for recruiting candidate's as per the policies and procedures of the -NL- organisation. -NL-  Follow up processes associated with candidates till their joining -NL-  Presenting full screened, qualified candidates as per the requirement. -NL- **`Educational qualification`[EDUCATION_HEADING]** -NL- COURSE - STREAM - INSTITUTE NAME - BOARD/UNIVERSITY - YEAR OF PASSING - PERCENTAGE -NL- **`B.E`[EDUCATION_DEGREE]** **`P.U.C`[EDUCATION_DEGREE]** - **`Electrical and Electronics Engineering`[EDUCATION_COURSE]** **`Science`[EDUCATION_COURSE]** - **`SKSVMACET, Lakshmeshwar.`[EDUCATION_INSTITUTE]** **`P C Jabin college of science, Hubli`[EDUCATION_INSTITUTE]** - V T U ( Belgaum ) Department of pre university education - 2017 2012 - 56.8% (5th to 8th semester) 57.57% -NL- **`S.S.L.C`[EDUCATION_DEGREE]** - State syllabus - **`Sacred heart convent school, Hubli`[EDUCATION_INSTITUTE]** - Karnataka secondary education examination board - 2010 - 79.7% -NL- **`Technical and computer skills`[SKILLS_HEADING]** -NL-  Knowledge of Software testing, MAT lab. -NL-  Knowledge of manual testing -NL-  Knowledge on automation testing. -NL-  MS office -NL- **`Strengths`[SKILLS_HEADING]** -NL-  Good communication skills flexibility and adaptibility. -NL-  Confident,Organizing ability -NL-  Self motivated, enthusiastic and calm. -NL- **`Project`[OTHERS_HEADING]** -NL- Project Name :**` E-uniform for soldiers working under extreme weather conditions`[PROJECT_TITLE]** -NL- Description : -NL- In this project we have designed an E-Uniform which gives better protection to the -NL- soldiers who work in extreme weather conditions. This Uniform will facilitate the soldier to -NL- work in any kind of environment. -NL- . -NL- Industrial Orientation -NL-  Industrial visit to Varahi Hydro Power Plant,Varahi. -NL-  Attended workshop on Matlab held at SKSVMACET,Lakshmeshwar.. -NL-  Internship in Carriage Repair Workshop,South Western Railway, Hubli. -NL-  Software testing course from qspiders bangalore -NL- **`Personal information`[PERSONAL_DETAILS_HEADING]** -NL-  Father's name: Govind Tambe -NL-  Date of birth: 02-07-1994 -NL-  Languages known: English, Kannada, Marathi,Hindi -NL-  Gender: female -NL-  Marital status: single -NL-  Address: #9, 13th cross, channel road, Magadi main road, Bangalore -NL- **`Declaration`[OTHERS_HEADING]** -NL- I am confident of my ability to work in a team, and I hereby declare that the information -NL- furnished above is true to the best of my knowledge. -NL- Place : Bengaluru -NL- **`Ramita G Tambe`[NAME]** -NL- 